<?php

/**
 * @author Divi Awesome
 * @copyright 2022
 */



add_action( 'wp_enqueue_scripts', 'power_commerce_divi_child_theme', 20  );
function power_commerce_divi_child_theme() {
    wp_enqueue_style( 'parent-theme', get_template_directory_uri() . '/style.css', array(), et_get_theme_version() );
    wp_enqueue_style( 'child-theme', get_stylesheet_uri(), array(), filemtime( get_stylesheet_directory() . '/style.css' ) );
}
 
function power_commerce_dequeue() {
    wp_dequeue_style( 'divi-style' );}
add_action( 'wp_enqueue_scripts', 'power_commerce_dequeue', 1  );
add_action( 'wp_head', 'power_commerce_dequeue', 1 );




/* Display Add to cart button on archives */ 
add_action('woocommerce_after_shop_loop_item_title', 'woocommerce_template_loop_add_to_cart', 10);



